# WOKTools_Message.lxx File Reference

`#include <TCollection_HAsciiString.hxx>`

## Functions

WOKTools_Message & | FileLogEndMsgHandler (WOKTools_Message &amsgq, const Standard_Boolean newline)
const | Handle (TCollection_HAsciiString)&WOKTools_Message

## Function Documentation

WOKTools_Message& FileLogEndMsgHandler | ( | WOKTools_Message & | amsgq,
|  | const Standard_Boolean | newline
| ) |

const Handle | ( | TCollection_HAsciiString |  | ) | `[inline]`